Added a conflict with the old package name.
marta [Tue, 4 May 2010 14:57:33 +0000 (14:57 +0000)]
planetlab/ipfwroot.spec

index aeb0fd9..5e82009 100644 (file)
@@ -32,6 +32,7 @@ Source0: %{name}-%{version}.tar.bz2
 BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
 Requires: vixie-cron
 Requires: vsys-scripts
+Conflicts: ipfw
 
 Vendor: unipi
 Packager: PlanetLab <marta@onelab2.iet.unipi.it>